Subject: FW: Jeff Kinneman
From: [email-masked]
To: [email-masked]
Date: Thu, 5 Jul 2001 11:40:04 -0700 (PDT)

Twanda, please note.  MHC

 -----Original Message-----
From: 	Butler, Pam  
Sent:	Thursday, July 05, 2001 1:36 PM
To:	Laing, Melissa; Cash, Michelle
Cc:	Henry, Alison
Subject:	RE: Jeff Kinneman

All agreements may now be forwarded to Mary Joyce as well as Dana Bryant, our new compensation analyst.  Michelle, please add to your distribution list a copy for Dana (that will work for me as well.)

 -----Original Message-----
From: 	Laing, Melissa  
Sent:	Thursday, July 05, 2001 12:12 PM
To:	Cash, Michelle
Cc:	Butler, Pam; Henry, Alison
Subject:	Jeff Kinneman

Hi Michelle,

I received the employment agreements for Jeff Kinneman for execution by the company.  John Sherriff has signed them and as such I am returning them to you.  However, please confirm that  John Sherriff is permitted to sign on behalf of Enron North America Corp.

As Jeff is a US employee working in Houston with only a dotted line to Europe, I presume that the compensation team in Houston will be loading the executive agreement onto the relevant compensation system, and ensuring that the contract is passed to the relevant person for requesting the options etc. ( I know that it used to be Mary McKendree, so I am copying Pam on this message).

Regards

Melissa

Tel: +44 207 783 6617
Fax: +44 207 783 8887
Cell Phone: +44 7768 255 058